@charset "UTF-8";
.pt90 {
  padding-top: 90px;
}

.layoutType01 .sideContents #rightNavigation2Wrap {
  top: 0;
}
@media screen and (max-width: 767px) {
  .layoutType01 .sideContents #rightNavigation2Wrap {
    top: inherit;
  }
}

.layoutType01 .sideContents #rightNavigation2Wrap.fixed {
  top: 100px;
}
@media screen and (max-width: 767px) {
  .layoutType01 .sideContents #rightNavigation2Wrap.fixed {
    top: inherit;
  }
}

/* タブ 
*****************************************/
.Tab2Wrap {
  clear: both;
  width: 100%;
  margin: 44px auto 0;
  position: absolute;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #cccccc;
  border-bottom-color: #cccccc;
  background-image: url("../img/Tab2Wrap_bg.png");
  background: rgba(255, 255, 255, 0.95);
  z-index: 101;
}
@media screen and (max-width: 767px) {
  .Tab2Wrap {
    margin-top: 0;
  }
}
.Tab2Wrap.fixed {
  position: fixed;
  top: 45px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .Tab2Wrap.fixed {
    top: 0;
  }
}

/* contentsWrap 
*****************************************/
#contentsWrap2016 {
  width: 100%;
}

/* mainContents 
*****************************************/
.mainArea p {
  margin: 0;
}

.mainArea img {
  vertical-align: bottom;
}

.mainArea h2 {
  margin-bottom: 0;
}

.mainArea .inner {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

.mainArea .inner .tx01 {
  position: absolute;
  top: 60px;
  left: 303px;
}

.mainArea .inner .tx02 {
  position: absolute;
  top: 116px;
  left: 307px;
}

.mainArea .inner .ph01 {
  position: absolute;
  top: 17px;
  left: -142px;
}

.mainArea .inner .tx03 {
  position: absolute;
  top: 281px;
  left: 302px;
}

.mainArea .inner .tx04 {
  position: absolute;
  top: 412px;
  left: 9px;
}

.mainArea .inner .logo01 {
  position: absolute;
  top: 397px;
  left: 454px;
}

/* カラム
*****************************************/
.column_inspection {
  width: 812px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  height: 100%;
}

.column .colLeft {
  float: left;
}

.column .colRight {
  float: right;
}

/* 今回使用 
*****************************************/
@media screen and (max-width: 767px) {
  #layer02 {
    padding-top: 46px;
  }
  #layer02 * {
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
}

.area p {
  margin-bottom: 0;
  color: #fff;
}
.area dl dt,
.area dl dd {
  color: #fff;
}
.area * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.area01 {
  background: #000 url("../img/bg01.jpg") no-repeat 50% 0;
  min-height: 630px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area01 {
    display: none;
  }
}
.area01 > .inner01 {
  background: url("../img/img14.png") no-repeat calc(50% + 259px) 100%;
  min-height: 630px;
}
@media screen and (max-width: 767px) {
  .area01 > .inner01 {
    min-height: auto;
  }
}
.area01 > .inner01 > .inner02 {
  width: 960px;
  height: 630px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area01 > .inner01 > .inner02 {
    width: 100%;
    height: auto;
  }
}
.area01 > .inner01 > .inner02 .tx01 {
  position: absolute;
  top: 140px;
  left: 50%;
  margin-left: -294px;
}
.area01 > .inner01 > .inner02 .tx02 {
  position: absolute;
  bottom: 15px;
  left: -9px;
}
.area01 > .inner01 > .inner02 .tx03 {
  position: absolute;
  bottom: 94px;
  left: 0;
}
.area01 > .inner01 > .inner02 .tx04 {
  position: absolute;
  bottom: 30px;
  right: 53px;
}
.area01 > .inner02 {
  padding: 5px 0 0;
}

.area02 {
  background: #00394a;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area02 {
    display: none;
  }
}
.area02 > .inner01 {
  width: 960px;
  margin: 0 auto;
  padding: 33px 0 30px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .area02 > .inner01 {
    width: 100%;
    padding: 30px 15px;
  }
}
.area02 > .inner01 .tx01 {
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 14px;
}
@media screen and (max-width: 767px) {
  .area02 > .inner01 .tx01 {
    font-size: 16px;
  }
}
.area02 > .inner01 .tx02 {
  margin-bottom: 17px;
}
.area02 > .inner01 .tx03 {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .area02 > .inner01 .tx03 {
    font-size: 14px;
  }
}

.area03 {
  background: url("../img/bg03.jpg") no-repeat 50% 0;
  min-height: 770px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area03 {
    background: #1f0046;
    min-height: auto;
  }
}
.area03 > .inner01 {
  background: url("../img/bg04.jpg") no-repeat 50% 100%;
  min-height: 770px;
}
@media screen and (max-width: 767px) {
  .area03 > .inner01 {
    background: url("../img/bg04.jpg") no-repeat 50% 100%/112% auto;
    min-height: auto;
    padding: 0 15px 70vw;
  }
}
.area03 > .inner01 > .inner02 {
  width: 960px;
  height: 630px;
  margin: 0 auto;
  text-align: center;
  padding: 66px 0 0;
}
@media screen and (max-width: 767px) {
  .area03 > .inner01 > .inner02 {
    width: 100%;
    height: auto;
    padding: 30px 0 0;
  }
}
.area03 > .inner01 > .inner02 .tx01 {
  margin-bottom: 15px;
  font-size: 43.2px;
}
@media screen and (max-width: 767px) {
  .area03 > .inner01 > .inner02 .tx01 {
    font-size: 26px;
    line-height: 1.25;
    margin-bottom: 27px;
  }
}
.area03 > .inner01 > .inner02 .tx02 {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .area03 > .inner01 > .inner02 .tx02 {
    font-size: 14px;
  }
}

.area04 {
  background: url("../img/bg05.jpg") no-repeat 50% 0;
  min-height: 600px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area04 {
    background: #000 url("../img/bg08.jpg") no-repeat 50% 0/100% auto;
    min-height: auto;
  }
}
.area04 .img01 {
  position: absolute;
  top: -24px;
  left: -116px;
  left: calc(50% - 594px);
}
@media screen and (max-width: 767px) {
  .area04 .img01 {
    position: static;
    top: inherit;
    left: inherit;
    width: 82.5%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
  }
}
.area04 > .inner01 {
  width: 960px;
  margin: 0 auto;
  padding: 33px 0 30px 474px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area04 > .inner01 {
    width: 100%;
    padding: 17px 15px 30px;
  }
}
.area04 > .inner01 .tx01 {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .area04 > .inner01 .tx01 {
    width: 92%;
    margin: 0 auto 30px;
  }
}
.area04 > .inner01 .tx02 {
  font-size: 18px;
  padding-bottom: 5px;
  margin-bottom: 14px;
  border-bottom: 1px solid #fff;
}
@media screen and (max-width: 767px) {
  .area04 > .inner01 .tx02 {
    font-size: 18px;
  }
}
.area04 > .inner01 .tx02 span {
  font-size: 14px;
  margin-left: 1em;
}
@media screen and (max-width: 767px) {
  .area04 > .inner01 .tx02 span {
    font-size: 14px;
  }
}
.area04 > .inner01 .tx03 dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.area04 > .inner01 .tx03 dl + dl {
  margin-top: 8px;
}
@media screen and (max-width: 767px) {
  .area04 > .inner01 .tx03 dl + dl {
    margin-top: 15px;
  }
}
.area04 > .inner01 .tx03 dl dt {
  font-size: 16px;
  width: 8.7em;
}
@media screen and (max-width: 767px) {
  .area04 > .inner01 .tx03 dl dt {
    width: 40%;
    font-size: 12px;
  }
}
.area04 > .inner01 .tx03 dl dd {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .area04 > .inner01 .tx03 dl dd {
    font-size: 12px;
  }
}

.area05 {
  background: #000;
  padding-bottom: 17px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area05 {
    padding-bottom: 30px;
  }
}
.area05 > .inner01 {
  width: 960px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .area05 > .inner01 {
    width: 100%;
  }
}
.area05 > .inner01 .tx01 {
  font-size: 28px;
  margin-top: 32px;
  margin-bottom: 14px;
}
@media screen and (max-width: 767px) {
  .area05 > .inner01 .tx01 {
    font-size: 24px;
    padding: 0 15px;
  }
}
.area05 > .inner01 .tx02 {
  font-size: 14px;
  line-height: 1.71;
}
@media screen and (max-width: 767px) {
  .area05 > .inner01 .tx02 {
    padding: 0 15px;
  }
}

.area06 {
  background: #00002a;
  overflow: hidden;
}
.area06 > .inner01 {
  width: 960px;
  margin: 0 auto;
  padding: 40px 0 0;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 {
    width: 100%;
    padding: 40px 15px 0;
  }
}
.area06 > .inner01 .tx01 {
  font-size: 22.5px;
  line-height: 1.3;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .tx01 {
    font-size: 22.69px;
  }
}
.area06 > .inner01 .tx01 span {
  font-size: 49px;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .tx01 span {
    font-size: 31px;
    display: inline-block;
    margin-top: 7px;
    margin-bottom: 12px;
  }
}
.area06 > .inner01 .tx02 {
  font-size: 17px;
  line-height: 1.71;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .tx02 {
    font-size: 14px;
    margin-bottom: 47px;
  }
}
.area06 > .inner01 .img01Wrap {
  position: relative;
  padding-left: 17px;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .img01Wrap {
    margin: 0 -15px;
    padding: 0 0 15px;
  }
}
.area06 > .inner01 .img01Wrap .tx03 {
  position: absolute;
  bottom: 10px;
  right: 233px;
}
.area06 > .inner01 .tx04 {
  width: 900px;
  margin-left: 5px;
  font-size: 14px;
  line-height: 1.71;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .tx04 {
    width: 100%;
  }
}
.area06 > .inner01 .tx05 {
  width: 900px;
  margin-left: 5px;
  color: #ffff00;
  font-size: 14px;
  line-height: 1.71;
  margin-bottom: 47px;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .tx05 {
    width: 100%;
    margin-bottom: 36px;
  }
}
.area06 > .inner01 .img02Wrap {
  min-height: 707px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .img02Wrap {
    min-height: auto;
    padding-bottom: 30px;
  }
}
.area06 > .inner01 .img02Wrap .img02 {
  position: absolute;
  top: 0;
  right: -71px;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .img02Wrap .img02 {
    position: static;
    top: inherit;
    right: inherit;
  }
}
.area06 > .inner01 .img02Wrap .tx06 {
  position: absolute;
  top: 6px;
  left: -4px;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .img02Wrap .tx06 {
    position: static;
    top: inherit;
    left: inherit;
  }
}
.area06 > .inner01 .img02Wrap .tx07 {
  position: absolute;
  top: 338px;
  right: 112px;
}
@media screen and (max-width: 767px) {
  .area06 > .inner01 .img02Wrap .tx07 {
    position: static;
    top: inherit;
    right: inherit;
  }
}

.area07 {
  background: #181818 url("../img/bg06.jpg") no-repeat calc(50% - 338px) 0;
  min-height: 540px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area07 {
    background: #181818 url("../img/bg06.jpg") no-repeat 45.5% -13vw/193% auto;
    min-height: auto;
  }
}
.area07 .inner01 {
  width: 960px;
  margin: 0 auto;
  position: relative;
  padding: 0 0 0 524px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 540px;
}
@media screen and (max-width: 767px) {
  .area07 .inner01 {
    width: 100%;
    padding: 104.53vw 0 20px;
  }
}
.area07 .inner01 .img01 {
  position: absolute;
  top: 73px;
  left: 217px;
}
@media screen and (max-width: 767px) {
  .area07 .inner01 .img01 {
    display: none;
  }
}
.area07 .inner01 .tx02Wrap {
  background: #181818;
  padding: 0 15px 0;
}
.area07 .inner01 .img02 {
  margin-left: 101px;
  margin-bottom: 44px;
}
@media screen and (max-width: 767px) {
  .area07 .inner01 .img02 {
    width: 60.5%;
    margin: 0 auto 20px;
  }
}
.area07 .inner01 .tx01 {
  font-size: 28.8px;
  font-weight: bold;
  line-height: 1.7;
  margin-bottom: 10px;
  font-size: 26px;
}
@media screen and (max-width: 767px) {
  .area07 .inner01 .tx01 {
    line-height: 1.5;
  }
}
.area07 .inner01 .tx02 {
  width: 416px;
  font-size: 16px;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .area07 .inner01 .tx02 {
    width: 100%;
    font-size: 14px;
  }
}

.area08 {
  background: #000;
  min-height: 540px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area08 {
    min-height: auto;
  }
}
.area08 .inner01 {
  width: 960px;
  margin: 0 auto;
  padding: 193px 0 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area08 .inner01 {
    width: 100%;
    padding: 20px 15px 20px;
  }
}
.area08 .inner01 .img01 {
  position: absolute;
  top: 48px;
  right: -180px;
}
@media screen and (max-width: 767px) {
  .area08 .inner01 .img01 {
    position: static;
    top: inherit;
    right: inherit;
    margin-bottom: 30px;
  }
}
.area08 .inner01 .tx01 {
  width: 415px;
  font-size: 29px;
  font-weight: bold;
  margin-bottom: 14px;
}
@media screen and (max-width: 767px) {
  .area08 .inner01 .tx01 {
    width: 100%;
    font-size: 26px;
  }
}
.area08 .inner01 .tx02 {
  width: 415px;
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .area08 .inner01 .tx02 {
    width: 100%;
    font-size: 14px;
  }
}

.area09 {
  background: #181818;
  min-height: 420px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area09 {
    min-height: auto;
  }
}
.area09 .inner01 {
  width: 960px;
  margin: 0 auto;
  padding: 133px 0 0 447px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area09 .inner01 {
    width: 100%;
    padding: 30px 15px 0;
  }
}
.area09 .inner01 .img01 {
  position: absolute;
  top: 114px;
  left: -180px;
}
@media screen and (max-width: 767px) {
  .area09 .inner01 .img01 {
    position: static;
    top: inherit;
    left: inherit;
    margin-bottom: 30px;
    width: 93%;
    margin-left: auto;
    margin-right: auto;
  }
}
.area09 .inner01 .tx01 {
  width: 520px;
  font-size: 29px;
  font-weight: bold;
  margin-bottom: 14px;
}
@media screen and (max-width: 767px) {
  .area09 .inner01 .tx01 {
    width: 100%;
    font-size: 26px;
  }
}
.area09 .inner01 .tx02 {
  width: 420px;
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .area09 .inner01 .tx02 {
    width: 100%;
    font-size: 14px;
  }
}

.area10 {
  background: #000;
  min-height: 700px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area10 {
    min-height: auto;
  }
}
.area10 .inner01 {
  width: 960px;
  margin: 0 auto;
  padding: 187px 0 0 2px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area10 .inner01 {
    width: 100%;
    padding: 30px 15px 15px;
  }
}
.area10 .inner01 .img01 {
  position: absolute;
  top: 22px;
  right: 64px;
}
@media screen and (max-width: 767px) {
  .area10 .inner01 .img01 {
    position: static;
    top: inherit;
    right: inherit;
    width: 72%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
  }
}
.area10 .inner01 .tx01 {
  width: 350px;
  font-size: 29px;
  font-weight: bold;
  line-height: 1.19;
  margin-bottom: 31px;
}
@media screen and (max-width: 767px) {
  .area10 .inner01 .tx01 {
    width: 100%;
    margin-bottom: 15px;
    font-size: 26px;
  }
}
.area10 .inner01 .tx02 {
  width: 350px;
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .area10 .inner01 .tx02 {
    width: 100%;
    font-size: 14px;
  }
}

.area11 {
  background: #181818;
  min-height: 420px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .area11 {
    min-height: auto;
  }
}
.area11 .inner01 {
  width: 960px;
  margin: 0 auto;
  padding: 136px 0 0 527px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area11 .inner01 {
    width: 100%;
    padding: 30px 15px 15px;
  }
}
.area11 .inner01 .img01 {
  position: absolute;
  top: 123px;
  left: -138px;
}
@media screen and (max-width: 767px) {
  .area11 .inner01 .img01 {
    position: static;
    top: inherit;
    left: inherit;
    width: 88%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
  }
}
.area11 .inner01 .tx01 {
  width: 416px;
  font-size: 29px;
  font-weight: bold;
  margin-bottom: 13px;
}
@media screen and (max-width: 767px) {
  .area11 .inner01 .tx01 {
    width: 100%;
    font-size: 26px;
  }
}
.area11 .inner01 .tx02 {
  width: 416px;
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .area11 .inner01 .tx02 {
    width: 100%;
    font-size: 14px;
  }
}

.area12 {
  background: #000 url("../img/bg07.jpg") no-repeat calc(50% - 262px) 100%;
  min-height: 540px;
  text-align: center;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.area12 .inner01 {
  width: 960px;
  margin: 0 auto;
  padding: 0 0 0 527px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .area12 .inner01 {
    width: 100%;
    padding: 0 15px;
  }
}
.area12 .inner01 .tx01 {
  width: 414px;
  font-size: 43px;
  font-weight: bold;
  margin-bottom: 17px;
  padding-left: 3px;
}
@media screen and (max-width: 767px) {
  .area12 .inner01 .tx01 {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.area12 .inner01 .tx02 {
  width: 414px;
  font-size: 15.9px;
  margin-bottom: 89px;
}
@media screen and (max-width: 767px) {
  .area12 .inner01 .tx02 {
    width: 100%;
  }
}
.area12 .inner01 .tx03 {
  color: #fff;
  width: 414px;
  font-size: 15.9px;
  margin-bottom: 24px;
  padding-left: 18px;
}
@media screen and (max-width: 767px) {
  .area12 .inner01 .tx03 {
    width: 100%;
    padding-left: 0;
  }
}
.area12 .inner01 .tx04 {
  color: #fff;
  width: 414px;
  font-size: 15.9px;
  line-height: 1.75;
  padding-left: 30px;
}
@media screen and (max-width: 767px) {
  .area12 .inner01 .tx04 {
    width: 100%;
    padding-left: 0;
  }
}

.area13 {
  background: #000;
  padding: 60px 0 30px;
}
@media screen and (max-width: 767px) {
  .area13 {
    padding: 30px 0 15px;
  }
}
.area13 .inner01 {
  width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .area13 .inner01 {
    width: 100%;
    padding: 0 15px;
  }
}

.motherbordLinkWrap {
  background: #000;
  padding-top: 20px;
}
@media screen and (max-width: 767px) {
  .motherbordLinkWrap {
    padding-top: 0;
  }
}
.motherbordLinkWrap > .inner01 {
  width: 960px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .motherbordLinkWrap > .inner01 {
    width: 100%;
  }
}
.motherbordLinkWrap > .inner01 .fig01 {
  width: 478px;
  position: relative;
}
.motherbordLinkWrap > .inner01 .fig01 figcaption {
  position: absolute;
  top: 10px;
  left: 31px;
  color: #fff;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .motherbordLinkWrap > .inner01 .fig01 figcaption {
    display: none;
  }
}
.motherbordLinkWrap > .inner01 .textWrap {
  width: 482px;
  color: #fff;
  padding-top: 5px;
}
@media screen and (max-width: 767px) {
  .motherbordLinkWrap > .inner01 .textWrap {
    padding: 0 15px 10px;
  }
}
.motherbordLinkWrap > .inner01 .textWrap .text01 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .motherbordLinkWrap > .inner01 .textWrap .text01 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
.motherbordLinkWrap > .inner01 .textWrap .text02 {
  font-size: 16px;
  margin-bottom: 15px;
}
.motherbordLinkWrap > .inner01 .textWrap .fig02 {
  width: 394px;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .motherbordLinkWrap > .inner01 .textWrap .fig02 {
    display: none;
  }
}
.motherbordLinkWrap > .inner01 .textWrap .text03 a {
  color: #0099ff;
  position: relative;
  text-decoration: underline;
  padding-right: 13px;
  font-size: 14px;
}
.motherbordLinkWrap > .inner01 .textWrap .text03 a:hover {
  color: #4cb7ff;
}
.motherbordLinkWrap > .inner01 .textWrap .text03 a::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 4.5px 0 4.5px;
  border-color: #0099ff transparent transparent transparent;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.motherbordLinkWrap > .inner01 .textWrap .text03 a:hover::after {
  border-color: #4cb7ff transparent transparent transparent;
}

.anchorWrap {
  margin-top: -90px;
  padding-top: 90px;
}
@media screen and (max-width: 767px) {
  .anchorWrap {
    margin-top: -44px;
    padding-top: 44px;
  }
}

.area14 {
  background: url("../img/bg09.jpg") repeat 0 0;
  padding: 25px 0 54px;
}
@media screen and (max-width: 767px) {
  .area14 {
    padding: 15px 0 22px;
  }
}
.area14 .inner01 {
  width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 {
    width: 100%;
    padding: 0 15px;
  }
}
.area14 .inner01 .text01 {
  font-size: 23px;
  line-height: 1.3;
  margin-bottom: 13px;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .text01 {
    line-height: 1.6;
    margin-bottom: 0;
  }
}
.area14 .inner01 .text01 strong {
  font-size: 49px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .text01 strong {
    font-size: 23px;
  }
}
.area14 .inner01 .fig01 {
  width: 1071px;
  margin-left: 5px;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fig01 {
    width: calc(100% + 22px);
    margin: 0 -11px;
  }
}
.area14 .inner01 .fList01Wrap {
  margin-top: -115px;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fList01Wrap {
    margin-top: 8px;
  }
}
.area14 .inner01 .fList01 {
  width: 460px;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fList01 {
    width: calc(100% + 10px);
    margin-right: -10px;
  }
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fList01 + .fList01 {
    margin-top: 20px;
  }
}
.area14 .inner01 .fList01 li {
  padding-left: 97px;
  position: relative;
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fList01 li {
    padding-left: 74px;
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fList01 li strong {
    font-size: 14px;
  }
}
.area14 .inner01 .fList01 li + li {
  margin-top: 26px;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fList01 li + li {
    margin-top: 20px;
  }
}
.area14 .inner01 .fList01 li figure {
  width: 84px;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fList01 li figure {
    width: 63px;
  }
}
.area14 .inner01 .fig02 {
  width: 730px;
  margin: 50px auto 58px;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .fig02 {
    width: 100%;
    margin: 24px auto 27px;
  }
}
.area14 .inner01 .col01 {
  width: 450px;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .col01 {
    width: 100%;
  }
  .area14 .inner01 .col01 + .col01 {
    margin-top: 20px;
  }
}
.area14 .inner01 .col01 .text02 {
  font-size: 26px;
  line-height: 1.5;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  min-height: 3em;
  margin-top: 20px;
  margin-bottom: 19px;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .col01 .text02 {
    font-size: 22px;
    min-height: inherit;
    margin-bottom: 12px;
  }
}
.area14 .inner01 .col01 .text03 {
  font-size: 16px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  .area14 .inner01 .col01 .text03 {
    font-size: 14px;
    line-height: 1.5;
  }
}
